<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <!-- bootstrap css -->
  <link rel="stylesheet" href="css/bootstrap.min.css" />
  <!-- main css -->
  <link rel="stylesheet" href="css/main.css" />
  <!-- google fonts -->
  <link href="https://fonts.googleapis.com/css?family=Courgette" rel="stylesheet" />
  <link rel="shortcut icon" href="img/favicon.ico">
  <!-- font awesome -->
  <link rel="stylesheet" href="css/all.css" />
  <title>Renters</title>
</head>

<body>
  <!-- header -->
  <header id="home">
    <!-- navbar -->
    <nav class="navbar navbar-expand-lg navbar-dark px-5">
      <!--
        https://www.iconfinder.com/icons/2012967/architecture_design_home_owner_house_housing_real_estate_roof_icon
        Creative Commons (Attribution 3.0 Unported);
        https://www.iconfinder.com/Myart
        -->
      <a href="#home" class="navbar-brand">
        <img src="img/logo.png" alt="company logo">
      </a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#myNavbar">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div id="myNavbar" class="collapse navbar-collapse">
        <ul class="navbar-nav mx-auto">
          <li class="nav-item active">
            <a href="#home" class="nav-link">Home</a>
          </li>
          <li class="nav-item">
            <a href="#about" class="nav-link">About</a>
          </li>
          <li class="nav-item">
            <a href="#featured" class="nav-link">Featured</a>
          </li>
          <li class="nav-item">
            <a href="#services" class="nav-link">Services</a>
          </li>
          <li class="nav-item">
            <a href="#gallery" class="nav-link">Gallery</a>
          </li>
          <li class="nav-item">
            <a href="#tour" class="nav-link">Tour</a>
          </li>
        </ul>
        <div class="d-none d-lg-flex align-items-baseline">
          <p class="text-white mx-4">
            <span class="mx-2 phone-icon">
              <i class="fas fa fa-phone fa-fw"></i>
            </span>
            + 123 456 789
          </p>
          <button class="btn green__btn text-capitalize" type="button">
            book now
          </button>
        </div>
      </div>
    </nav>
    <!-- end of navbar -->
    <div class="container-fluid">
      <div class="row">
        <!-- info section -->
        <div class="col-lg-5 text-capitalize py-5 px-5 banner-info">
          <h3 class="text-green text-slant">santa monica bay property</h3>
          <h1>modern apartment</h1>
          <p>
            <span class="text-green">
              <i class="fas fa-map"></i>
            </span>
            1500 pershing drive santa monica, CA 90060
          </p>
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Commodi culpa cum, eum excepturi necessitatibus quos?</p>
          <a href="#" class="btn green__btn">read more</a>
          <div class="banner-info__footer d-flex justify-content-around py-2">
            <!-- single info -->
            <div class="text-white text-center">
              <i class="fas fa-bed"></i>
              <p class="mb-0">3</p>
              <p class="">bed</p>
            </div>
            <!-- end of single info -->
            <!-- single info -->
            <div class="text-white text-center">
              <i class="fas fa-bath"></i>
              <p class="mb-0">2</p>
              <p class="">bath</p>
            </div>
            <!-- end of single info -->
            <!-- single info -->
            <div class="text-white text-center">
              <i class="fas fa-warehouse"></i>
              <p class="mb-0">4000</p>
              <p class="">sq.ft</p>
            </div>
            <!-- end of single info -->
            <!-- single info -->
            <div class="text-white text-center">
              <i class="fas fa-paw"></i>
              <p class="mb-0">pets</p>
              <p class="">allowed</p>
            </div>
            <!-- end of single info -->
            <!-- single info -->
            <div class="text-white text-center">
              <i class="fas fa-bed"></i>
              <p class="mb-0">$3000</p>
              <p class="">deposite</p>
            </div>
            <!-- end of single info -->
          </div>
        </div>
        <!-- end of info section -->
        <!-- baner image section -->
        <div class="col-lg-7 banner-img">
          <div class="px-3 banner-img__footer">
            <div class="center-div">
              <p class="text-capitalize mb-0 text-green">rent price</p>
              <h4 class="text-white">$ 1,535/mo</h4>
            </div>
          </div>
        </div>
        <!-- end of baner image section -->
      </div>
    </div>
  </header>
  <!-- end of header -->
  <!-- about -->
  <section id="about" class="about py-5">
    <div class="container">
      <div class="row">
        <!-- about image -->
        <div class="col-10 col-md-6 mx-auto my-3">
          <div class="card">
            <div class="img-container">
              <img src="img/featured-1.jpeg" alt="property image" class="card-img-top">
              <div class="featured-icons">
                <a href="#" class="featured-icon-left">
                  <i class="fas fa-chevron-left"></i>
                </a>
                <a href="#" class="featured-icon-right">
                  <i class="fas fa-chevron-right"></i>
                </a>
              </div>
            </div>
            <!-- card body -->
            <div class="card-body">
              <div class="card-title text-capitalize">
                <h5 class="mb-3">exellent property in santa monica</h5>
                <p>
                  <span class="text-green">
                    <i class="fas fa-map-marked-alt"></i>
                  </span>
                  1500 pershing drive santa monica, CA 90060
                </p>
              </div>
            </div>
          </div>
        </div>
        <!-- about info -->
        <div class="col-10 col-md-6 mx-auto my-3">
          <!-- section title -->
          <div class="row">
            <div class="col text-center mb-3">
              <h3 class="text-green text-slant text-capitalize">renters realtors</h3>
              <h1 class="text-uppercase">about as</h1>
              <div class="title-underline my-3 bg-secondary">
                <div class="title-underline__center"></div>
              </div>
              <p class="w-75 mx-auto">Lorem ipsum dolor sit amet.</p>
            </div>
          </div>
          <!-- end of section title -->
          <!-- about info body -->
          <h3 class="text-uppercase mb-3">book now today</h3>
          <blockquote class="blockquote text-right text-green mb-3">
            <p class="mb-0">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deserunt, in.</p>
            <footer class="blackquote-footer text-green">
              someone famous in
            </footer>
          </blockquote>
          <p class="lead text-muted">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Commodi consectetur earum exercitationem libero, necessitatibus nisi?</p>
          <a href="#" class="btn text-capitalize green__btn">book now</a>
        </div>
      </div>
    </div>
  </section>
  <!-- end of about -->
  <!-- featured -->
  <section id="featured" class="py-5 featured">
    <div class="container">
      <!-- section title -->
      <div class="row">
        <div class="col text-center mb-3 section-title">
          <h3 class="text-green text-slant text-capitalize">renters realtors</h3>
          <h1 class="text-uppercase">featured properties</h1>
          <div class="title-underline my-3 bg-secondary">
            <div class="title-underline__center"></div>
          </div>
          <p class="w-75 mx-auto">Lorem ipsum dolor sit amet.</p>
        </div>
      </div>
      <!-- end of section title -->
      <div class="row">
        <!-- single property -->
        <div class="col-10 col-md-6 col-lg-4 mx-auto my-3">
          <div class="card">
            <div class="img-container">
              <img src="img/featured-1.jpeg" alt="property image" class="card-img-top">
              <div class="featured-icons">
                <a href="#" class="featured-icon-left">
                  <i class="fas fa-chevron-left"></i>
                </a>
                <a href="#" class="featured-icon-right">
                  <i class="fas fa-chevron-right"></i>
                </a>
              </div>
            </div>
            <!-- card body -->
            <div class="card-body">
              <div class="card-title text-capitalize">
                <h5 class="mb-3">exellent property in santa monica</h5>
                <p>
                  <span class="text-green">
                    <i class="fas fa-map-marked-alt"></i>
                  </span>
                  1500 pershing drive santa monica, CA 90060
                </p>
              </div>
            </div>
          </div>
        </div>
        <!-- end of single property -->
        <!-- single property -->
        <div class="col-10 col-md-6 col-lg-4 mx-auto my-3">
          <div class="card">
            <div class="img-container">
              <img src="img/featured-2.jpeg" alt="property image" class="card-img-top">
              <div class="featured-icons">
                <a href="#" class="featured-icon-left">
                  <i class="fas fa-chevron-left"></i>
                </a>
                <a href="#" class="featured-icon-right">
                  <i class="fas fa-chevron-right"></i>
                </a>
              </div>
            </div>
            <!-- card body -->
            <div class="card-body">
              <div class="card-title text-capitalize">
                <h5 class="mb-3">exellent property in santa monica</h5>
                <p>
                  <span class="text-green">
                    <i class="fas fa-map-marked-alt"></i>
                  </span>
                  1500 pershing drive santa monica, CA 90060
                </p>
              </div>
            </div>
          </div>
        </div>
        <!-- end of single property -->
        <!-- single property -->
        <div class="col-10 col-md-6 col-lg-4 mx-auto my-3">
          <div class="card">
            <div class="img-container">
              <img src="img/featured-3.jpeg" alt="property image" class="card-img-top">
              <div class="featured-icons">
                <a href="#" class="featured-icon-left">
                  <i class="fas fa-chevron-left"></i>
                </a>
                <a href="#" class="featured-icon-right">
                  <i class="fas fa-chevron-right"></i>
                </a>
              </div>
            </div>
            <!-- card body -->
            <div class="card-body">
              <div class="card-title text-capitalize">
                <h5 class="mb-3">exellent property in santa monica</h5>
                <p>
                  <span class="text-green">
                    <i class="fas fa-map-marked-alt"></i>
                  </span>
                  1500 pershing drive santa monica, CA 90060
                </p>
              </div>
            </div>
          </div>
        </div>
        <!-- end of single property -->
      </div>
    </div>
  </section>
  <!-- end of featured -->
  <!-- contact section -->
  <section id="contact" class="py-3 contact">
    <div class="container">
      <div class="row">
        <div class="col-10 col-md-6 mx-auto">
          <h3 class="text-capitalize">
            <span class="contact-icon mx-2">
              <i class="fas fa-envelope"></i>
            </span>
            sign up to our newsletter
          </h3>
        </div>
        <div class="col-10 col-md-6 mx-auto">
          <form class="form-inline">
            <input type="text" class="form-control text-capitalize mx-2 my-2" placeholder="your email">
            <button type="submit" class="btn m-2 text-capitalize contact-btn">sing up</button>
          </form>
        </div>
      </div>
    </div>
  </section>
  <!-- end of contact section -->
  <!-- services section -->
  <section id="services" class="py-5 services">
    <div class="container">
      <div class="row flex-lg-row-reverse">
        <!-- services info -->
        <div class="col-lg-8 my-3">
          <!-- section title -->
          <div class="row">
            <div class="col text-center mb-3 section-title">
              <h3 class="text-green text-slant text-capitalize">renters realtors</h3>
              <h1 class="text-uppercase text-white">our services</h1>
              <div class="title-underline my-3 bg-secondary">
                <div class="title-underline__center"></div>
              </div>
              <p class="w-75 mx-auto text-white">Lorem ipsum dolor sit amet.</p>
            </div>
          </div>
          <!-- end of section title -->
          <div class="row">
            <!-- single service -->
            <div class="col-10 mx-auto col-sm-6 d-flex justify-content-around my-3">
              <div class="service-icon align-self-center">
                <i class="fas fa-user"></i>
              </div>
              <!-- service info -->
              <div class="text-capitalize">
                <h6 class="text-white">best neighborhood</h6>
                <p class="text-secondary">Lorem ipsum dolor sit amet.</p>
                <a href="#" class="text-green service-link">read more
                  <span><i class="fas fa-arrow-right"></i></span>
                </a>
              </div>
            </div>
            <!-- end of single service -->
            <!-- single service -->
            <div class="col-10 mx-auto col-sm-6 d-flex justify-content-around my-3">
              <div class="service-icon align-self-center">
                <i class="fas fa-lightbulb"></i>
              </div>
              <!-- service info -->
              <div class="text-capitalize">
                <h6 class="text-white">energy and power</h6>
                <p class="text-secondary">Lorem ipsum dolor sit amet.</p>
                <a href="#" class="text-green service-link">read more
                  <span><i class="fas fa-arrow-right"></i></span>
                </a>
              </div>
            </div>
            <!-- end of single service -->
            <!-- single service -->
            <div class="col-10 mx-auto col-sm-6 d-flex justify-content-around my-3">
              <div class="service-icon align-self-center">
                <i class="fas fa-thumbs-up"></i>
              </div>
              <!-- service info -->
              <div class="text-capitalize">
                <h6 class="text-white">awsome amenities</h6>
                <p class="text-secondary">Lorem ipsum dolor sit amet.</p>
                <a href="#" class="text-green service-link">read more
                  <span><i class="fas fa-arrow-right"></i></span>
                </a>
              </div>
            </div>
            <!-- end of single service -->
            <!-- single service -->
            <div class="col-10 mx-auto col-sm-6 d-flex justify-content-around my-3">
              <div class="service-icon align-self-center">
                <i class="fas fa-cogs"></i>
              </div>
              <!-- service info -->
              <div class="text-capitalize">
                <h6 class="text-white">24 hour services</h6>
                <p class="text-secondary">Lorem ipsum dolor sit amet.</p>
                <a href="#" class="text-green service-link">read more
                  <span><i class="fas fa-arrow-right"></i></span>
                </a>
              </div>
            </div>
            <!-- end of single service -->
          </div>
        </div>
        <!-- services photo -->
        <div class="col-10 mx-auto col-lg-4 align-self-center">
          <div class="img-container">
            <img src="img/featured-1.jpeg" alt="feature" class="img-fluid">
            <a href="#" class="text-capitalize p-2 services-info-text">
              more details
            </a>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- end of services section -->
  <!-- gallery -->
  <section id="gallery" class="gallery py-5">
    <div class="container">
      <!-- section title -->
      <div class="row">
        <div class="col text-center mb-3 section-title">
          <h3 class="text-green text-slant text-capitalize">renters realtors</h3>
          <h1 class="text-uppercase">our gallery</h1>
          <div class="title-underline my-3 bg-secondary">
            <div class="title-underline__center"></div>
          </div>
          <p class="w-75 mx-auto">Lorem ipsum dolor sit amet.</p>
        </div>
      </div>
      <!-- end of section title -->
      <!-- gallery button row -->
      <div class="row">
        <div class="col d-flex justify-content-around flex-wrap mb-4">
          <button type="button" class="btn text-capitalize gallery-btn">all</button>
          <button type="button" class="btn text-capitalize gallery-btn">living room</button>
          <button type="button" class="btn text-capitalize gallery-btn">kitchen</button>
          <button type="button" class="btn text-capitalize gallery-btn">bedroom</button>
        </div>
      </div>
      <!-- end of gallery button row -->
      <div class="row">
        <!-- single column -->
        <div class="col-10 col-lg-6 mx-auto my-3">
          <div class="gallery-img-container">
            <img src="img/livingRoom2.jpeg" alt="gallery img" class="img-fluid gallery-img">
            <a href="#" class="text-capitalize gallery-info py-2 px-4">room</a>
            <span class="gallery-icon">
              <i class="fas fa-plus"></i>
            </span>
          </div>
        </div>
        <!-- single column -->
        <div class="col-10 col-lg-6 mx-auto my-3 d-flex flex-column justify-content-between">
          <!-- first row -->
          <div class="row">
            <!-- single column -->
            <div class="col-lg-6 my-3 my-lg-0">
              <div class="gallery-img-container">
                <img src="img/bedroom2.jpeg" alt="gallery img" class="img-fluid gallery-img">
                <a href="#" class="text-capitalize gallery-info py-2 px-4">bedroom</a>
                <span class="gallery-icon">
                  <i class="fas fa-plus"></i>
                </span>
              </div>
            </div>
            <!-- single column -->

            <!-- single column -->
            <div class="col-lg-6 my-3 my-lg-0">
              <div class="gallery-img-container">
                <img src="img/bedroom.jpeg" alt="gallery img" class="img-fluid gallery-img">
                <a href="#" class="text-capitalize gallery-info py-2 px-4">room</a>
                <span class="gallery-icon">
                  <i class="fas fa-plus"></i>
                </span>
              </div>
            </div>
            <!-- single column -->
          </div>
          <!-- end of first row -->
          <!-- second row -->
          <div class="row">
            <!-- single column -->
            <div class="col-lg-6 my-3 my-lg-0">
              <div class="gallery-img-container">
                <img src="img/kitchen.jpeg" alt="gallery img" class="img-fluid gallery-img">
                <a href="#" class="text-capitalize gallery-info py-2 px-4">bedroom</a>
                <span class="gallery-icon">
                  <i class="fas fa-plus"></i>
                </span>
              </div>
            </div>
            <!-- single column -->

            <!-- single column -->
            <div class="col-lg-6 my-3 my-lg-0">
              <div class="gallery-img-container">
                <img src="img/livingRoom.jpeg" alt="gallery img" class="img-fluid gallery-img">
                <a href="#" class="text-capitalize gallery-info py-2 px-4">room</a>
                <span class="gallery-icon">
                  <i class="fas fa-plus"></i>
                </span>
              </div>
            </div>
            <!-- single column -->
          </div>
          <!-- end of second row -->
        </div>
      </div>
    </div>
  </section>
  <!-- end of gallery -->
  <!-- virtual tour section -->
  <section id="tour" class="tour py-5">
    <div class="container">
      <div class="row">
        <div class="col text-center mb-3">
          <span class="tour-icon d-inline-block">
            <i class="fas fa-play"></i>
          </span>
          <h3 class="text-green text-slant text-capitalize">tak a virtual tour</h3>
          <h1 class="text-uppercase text-white">our home virtual tour</h1>
          <div class="title-underline my-3 bg-secondary">
            <div class="title-underline__center"></div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- virtual end of tour section -->
  <!-- places -->
  <section id="places" class="places py-5">
    <div class="container">
      <!-- section title -->
      <div class="row">
        <div class="col text-center mb-3 section-title">
          <h3 class="text-green text-slant text-capitalize">renters realtors</h3>
          <h1 class="text-uppercase">nearby place</h1>
          <div class="title-underline my-3 bg-secondary">
            <div class="title-underline__center"></div>
          </div>
          <p class="w-75 mx-auto">Lorem ipsum dolor sit amet.</p>
        </div>
      </div>
      <!-- end of section title -->
      <div class="row align-items-center">
        <div class="col-md-6 my-3">
          <div class="embed-responsive embed-responsive-16by9">
            <iframe
              src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d190256.1002327501!2d-87.87239032470319!3d41.83364743207867!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x880e2c3cd0f4cbed%3A0xafe0a6ad09c0c000!2sChicago%2C+Illinois%2C+Stany+Zjednoczone!5e0!3m2!1spl!2spl!4v1549895087958"
              width="600" height="450" frameborder="0" style="border:0" allowfullscreen></iframe>
          </div>
        </div>
        <div class="col-md-6 my-3">
          <div class="w-100">
            <!-- single place -->
            <div>
              <h6 class="text-capitalize my-3">
                <span class="text-green">
                  <i class="fas fa-arrow-right mx-2"></i>
                </span>
                shool
                <span class="float-right">2.3 miles</span>
              </h6>
            </div>
            <!-- end of single place -->
            <!-- single place -->
            <div>
              <h6 class="text-capitalize my-3">
                <span class="text-green">
                  <i class="fas fa-arrow-right mx-2"></i>
                </span>
                restaurants
                <span class="float-right">3.2 miles</span>
              </h6>
            </div>
            <!-- end of single place -->
            <!-- single place -->
            <div>
              <h6 class="text-capitalize my-3">
                <span class="text-green">
                  <i class="fas fa-arrow-right mx-2"></i>
                </span>
                bars
                <span class="float-right">1.3 miles</span>
              </h6>
            </div>
            <!-- end of single place -->
            <!-- single place -->
            <div>
              <h6 class="text-capitalize my-3">
                <span class="text-green">
                  <i class="fas fa-arrow-right mx-2"></i>
                </span>
                shopping mall
                <span class="float-right">8.2 miles</span>
              </h6>
            </div>
            <!-- end of single place -->
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- end of places -->
  <!-- footer -->
  <footer id="footer" class="footer py-5">
    <div class="container">
      <div class="row">
        <div class="col-md-4 px-3 text-center my-3">
          <img src="img/logo.png" class="img-fluid" alt="company logo">
          <!--
                        https://www.iconfinder.com/icons/2012967/architecture_design_home_owner_house_housing_real_estate_roof_icon
                        Creative Commons (Attribution 3.0 Unported);
                        https://www.iconfinder.com/Myart
                    -->
          <p class="text-muted my-3 text-left">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda, error fugit iusto maxime minima ratione.</p>
          <a class="text-green service-link text-capitalize" href="#">read more
            <span>
              <i class="fas fa-arrow-right"></i>
            </span>
          </a>
        </div>
        <div class="col-md-8 col-lg-6 col-xl-5 mx-auto px-3 text-center my-3">
          <!-- section title -->
          <div class="row">
            <div class="col text-center mb-3">
              <h1 class="text-uppercase text-white">contact us</h1>
              <div class="title-underline my-3 bg-secondary">
                <div class="title-underline__center"></div>
              </div>
            </div>
          </div>
          <!-- end of section title -->
          <!-- single contact -->
          <div class="single-contact px-5 my-3 d-flex justify-content-between">
            <span class="text-green mr-3">
              <i class="fas fa-map"></i>
            </span>
            <p class="text-white text-capitalize">123 main street Venice, CA 90020</p>
          </div>
          <!-- end of single contact -->
          <div class="single-contact px-5 my-3 d-flex justify-content-between">
            <span class="text-green mr-3">
              <i class="fas fa-phone"></i>
            </span>
            <p class="text-white text-capitalize">+123 456 789 </p>
          </div>
          <!-- end of single contact -->
          <div class="single-contact px-5 my-3 d-flex justify-content-between">
            <span class="text-green mr-3">
              <i class="fas fa-envelope"></i>
            </span>
            <p class="text-white text-capitalize">email@email.com</p>
          </div>
          <!-- end of single contact -->
          <div class="single-contact px-5 my-3 d-flex justify-content-between">
            <span class="text-green mr-3">
              <i class="fas fa-clock"></i>
            </span>
            <p class="text-white text-capitalize">mon - sat 8:00 AM - 7:00 PM</p>
          </div>
          <!-- end of single contact -->
        </div>

      </div>
    </div>
  </footer>
  <!-- end of footer -->
  <!-- jquery -->
  <script src="js/jquery-3.3.1.min.js"></script>
  <!-- bootstrap js -->
  <script src="js/bootstrap.bundle.min.js"></script>
  <!-- script js -->
  <script src="js/app.js"></script>
</body>

</html>